Error Code details
V-16-0-7761
Severity: n/a 
Component: Cluster Server 
Message:
Failed to validate the list of binaries. Please see the log files for details.
Description:

This error occurs because the hotfix file and its corresponding file installed on the node are different versions.
 

This error may be due to any of the following:

 

  • The hotfix file is a newer version, as compared to its corresponding file installed on the node.
     
  • You may be installing the hotfix on a node that has an incompatible product version installed.
     
  • The hotfix installer wizard fails to retrieve the hotfix file version. This may happen due to a Windows API issue.

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2010-10-23 00:01:57 PDT
Platform: Generic
Release: Generic
Content:

Make sure you install the hotfix on a node that has the intended product version. For details, refer to the log file at:
 

%allusersprofile%\Application Data\Veritas\VxHF

 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service